Bug 1290230 - [abrt] gnome-terminal: _g_log_abort(): gnome-terminal-server killed by SIGTRAP
[abrt] gnome-terminal: _g_log_abort(): gnome-terminal-server killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:50247faa127684372a736d66f0b...
:
: 1332002 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 16:36 EST by Vedran Miletić
Modified: 2016-12-20 11:51 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:51:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.62 KB, text/plain)
2015-12-09 16:36 EST, Vedran Miletić
no flags Details
File: cgroup (200 bytes, text/plain)
2015-12-09 16:36 EST, Vedran Miletić
no flags Details
File: core_backtrace (2.62 KB, text/plain)
2015-12-09 16:36 EST, Vedran Miletić
no flags Details
File: dso_list (10.02 KB, text/plain)
2015-12-09 16:36 EST, Vedran Miletić
no flags Details
File: environ (871 bytes, text/plain)
2015-12-09 16:36 EST, Vedran Miletić
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-09 16:36 EST, Vedran Miletić
no flags Details
File: maps (48.79 KB, text/plain)
2015-12-09 16:36 EST, Vedran Miletić
no flags Details
File: mountinfo (3.42 KB, text/plain)
2015-12-09 16:36 EST, Vedran Miletić
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-09 16:36 EST, Vedran Miletić
no flags Details
File: open_fds (969 bytes, text/plain)
2015-12-09 16:37 EST, Vedran Miletić
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2015-12-09 16:37 EST, Vedran Miletić
no flags Details

  None (edit)
Description Vedran Miletić 2015-12-09 16:36:39 EST
Description of problem:
Had full screen terminal, opened Firefox

Version-Release number of selected component:
gnome-terminal-3.18.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: _g_log_abort
executable:     /usr/libexec/gnome-terminal-server
global_pid:     2950
kernel:         4.3.0-1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 gdk_event_source_prepare at gdkeventsource.c:55
 #4 g_main_context_prepare at gmain.c:3442
 #6 g_main_context_iteration at gmain.c:3901
 #7 g_application_run at gapplication.c:2311

Potential duplicate: bug 1209052
Comment 1 Vedran Miletić 2015-12-09 16:36:44 EST
Created attachment 1104156 [details]
File: backtrace
Comment 2 Vedran Miletić 2015-12-09 16:36:46 EST
Created attachment 1104157 [details]
File: cgroup
Comment 3 Vedran Miletić 2015-12-09 16:36:48 EST
Created attachment 1104158 [details]
File: core_backtrace
Comment 4 Vedran Miletić 2015-12-09 16:36:49 EST
Created attachment 1104159 [details]
File: dso_list
Comment 5 Vedran Miletić 2015-12-09 16:36:51 EST
Created attachment 1104160 [details]
File: environ
Comment 6 Vedran Miletić 2015-12-09 16:36:52 EST
Created attachment 1104161 [details]
File: limits
Comment 7 Vedran Miletić 2015-12-09 16:36:55 EST
Created attachment 1104162 [details]
File: maps
Comment 8 Vedran Miletić 2015-12-09 16:36:57 EST
Created attachment 1104163 [details]
File: mountinfo
Comment 9 Vedran Miletić 2015-12-09 16:36:59 EST
Created attachment 1104164 [details]
File: namespaces
Comment 10 Vedran Miletić 2015-12-09 16:37:00 EST
Created attachment 1104165 [details]
File: open_fds
Comment 11 Vedran Miletić 2015-12-09 16:37:02 EST
Created attachment 1104166 [details]
File: proc_pid_status
Comment 12 bluexpres 2016-02-03 17:50:04 EST
Another user experienced a similar problem:

my pc is always up-to-date and i am not sure why this error occured. 

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: _g_log_abort
executable:     /usr/libexec/gnome-terminal-server
global_pid:     5633
kernel:         4.3.4-300.fc23.x86_64
package:        gnome-terminal-3.18.2-1.fc23
reason:         gnome-terminal-server killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Wellington 2016-04-30 23:29:11 EDT
*** Bug 1332002 has been marked as a duplicate of this bug. ***
Comment 14 robert fairbrother 2016-06-25 07:50:12 EDT
Similar problem has been detected:

i was running firefox but i closed it

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: _g_log_abort
executable:     /usr/libexec/gnome-terminal-server
global_pid:     3921
kernel:         4.5.7-200.fc23.i686
package:        gnome-terminal-3.18.3-2.fc23
reason:         gnome-terminal-server killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Fedora End Of Life 2016-11-24 09:07:14 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 11:51:35 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.